<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.nature</category>
        <title>PhotoCardTitleTable.bubblelake</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>bubblelake.png</background>

	<photo>
	    	<topX>46</topX>
		<topY>53</topY>
		<width>506</width>
		<height>667</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>76</topX>
		<topY>860</topY>
		<width>450</width>
		<height>260</height>

       		<color>
            		<red>77</red>
            		<green>102</green>
			<blue>30</blue>	   			
        	</color>
		<font>
			<family>garamond</family>
			<size>26</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>